{
    "html.format.wrapLineLength": 0,
    "highlight.regexes": {
        "(<\\s*h([0-9])+.*>(.*<\/\\s*h\\2.*>)?)": {
            "filterFileRegex": "\\.html$",
            "decorations": [
                {
                    "overviewRulerColor": "#db0267",
                    "backgroundColor": "#ff007740",
                    "fontWeight": "bold",
                    "isWholeLine": true,
                }
            ]
        },
        "(<\\s*article.*>[\\S\\s]+?<\/\\s*article.*>)": {
            "filterFileRegex": "\\.html$",
            "decorations": [
                {
                    "overviewRulerColor": "#00cbff30",
                    "backgroundColor": "#00cbff30",
                    "isWholeLine": true,
                }
            ]
        }
    }
}